
Katello - Bug #7012

content search : 404 accessing spinner.gif

08/10/2014 03:36 PM - Brad Buckingham

Status: Closed   

Priority: Normal   

Assignee: Brad Buckingham   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/455

6

  

Description

1. go to Content -> Content Search

2. select Content -> Packages

3. select Repositories -> 'Auto-complete repo'

4. enter text to auto-complete a repo

5. select a repo that is listed

6. click 'Add'

Observer 404 error attempting to retrieve spinner.gif from the server.

Note: this issue was observed when testing https://bugzilla.redhat.com/show_bug.cgi?id=1115308#c8

Associated revisions

Revision b4a324aa - 08/10/2014 03:36 PM - Brad Buckingham

fixes #7012 - content search - fix 404 retrieving spinner.gif

This issue was observed when testing the following bugzilla:

 https://bugzilla.redhat.com/show_bug.cgi?id=1115308#c8

Revision b55b172c - 08/11/2014 09:41 AM - Brad Buckingham

Merge pull request #4556 from bbuckingham/issue-7012

fixes #7012 - content search - fix 404 retrieving spinner.gif

History

#1 - 08/10/2014 03:38 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Target version set to 54

- Pull request https://github.com/Katello/katello/pull/4556 added

- Pull request deleted ()

#2 - 08/11/2014 10:01 AM - Brad Buckingham

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|b4a324aa74bb4beae1420586314ebccd167f5925.

#3 - 08/22/2014 09:29 AM - Eric Helms

- translation missing: en.field_release set to 13
